blox

   

HomeBLOX Support

Get help with installing and configuring Blox SBC

Unable to upgrade to 1.0.6-19 Messages in this topic - RSS

dpedneault
dpedneault
Posts: 2


16 days ago
dpedneault
dpedneault
Posts: 2
Good morning

I've been having difficulties to upgrade to Freeblox 1.0.6-19 following the guide found at http://forum.blox.org/topic226-how-to-install-blox--as-of-.aspx


I am trying to locate the Freeblox 1.0.4.8 (according to the guide it's freeblox.tar.old1) but it is no longer on the FTP server.


When I try to install the freeblox GUI 1.0.6-19, the GUI loads, but when I try to do a blox package update, it fails.


Would it be possible to replace the GUI 1.0.4.8 back on the FTP server, or provide a procedure to update the blox core from 1.0.4.8 to 1.0.6 ?


Thank you!
0 link
bloxsupport1
bloxsupport1
Posts: 154


15 days ago
bloxsupport1
bloxsupport1
Posts: 154
> To upgrade just follow simple steps

1. download the upgrade from http://blox.org/downloads

Existing user can download updates here Blox 1.0.6-19 : Download

2. After upgrading you can download and install freeblox GUI
To download freeblox just follow the link in download

FreeBlox GUI can be downloaded here
0 link
dpedneault
dpedneault
Posts: 2


14 days ago
dpedneault
dpedneault
Posts: 2
Good morning, thank you for the prompt response.

Could you point me in the right procedure to apply the update of Blox 1.0.6-19 without the GUI?

Thank you!
0 link
bloxsupport1
bloxsupport1
Posts: 154


12 days ago
bloxsupport1
bloxsupport1
Posts: 154
Hi,
Thanks for your feedback, Can you paste out of following commands ?

$ cat /var/tmp/.fw_upgrade.log
$ cat /var/tmp/.firmware_upg

after upgrade attempt reboot via GUI
edited by bloxsupport1 on 2/12/2018
0 link






Powered by blox.org 1.0.0.0 © 2015